
EasyMercurial - Bug #354
Remote repo URL should be cleared when starting a new local project
2012-01-23 01:30 PM - Chris Cannam

Status: Closed Start date: 2012-01-23
Priority: Normal Due date:
Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.2
Description

Mark P writes:

"I created a new local repository for a new local project. When I try "Push" it defaults to the last remote respository I used. Is this
sensible?"

It isn't.

History
#1 - 2012-02-17 11:05 AM - Chris Cannam
- Status changed from New to Resolved

Fixed in commit:9c8147c9f245

#2 - 2012-02-29 10:41 AM - Chris Cannam
- Target version set to 1.2

#3 - 2012-02-29 10:41 AM - Chris Cannam
- Status changed from Resolved to Closed
